/*
Theme Name: Jupiter Child
Theme URI: http://demos.artbees.net/jupiter
Template: jupiter
Author: Artbees
Author URI: http://themeforest.net/user/artbees
Description: A Beautiful, Professional and Ultimate Wordpress Theme Made by Artbees. Jupiter is a Clean, Flexible, fully responsive and retina ready Wordpress theme. Its smart and hand crafted environment allows you to Build outstanding websites easy and fast.
Version: 6.1.5.1535979549
Updated: 2018-09-03 12:59:09

*/


#mk-page-introduce.intro-left {
    text-align: left;
}

#mk-footer{
    background: #f5f5f5;
}

a.dt-button.buttons-excel.buttons-html5.DTTT_button.DTTT_button_xls {
    display: none!important;
}